@media only screen and (max-width: 992px) {
  .layout {
    &-default {
      .layout-body {
        padding-left: 0;
      }
    }
  }
  .sidebar {
    height: 100vh;
    top: 0;
  }
  .uni-control {
    &.btn {
      &-uni {
        padding: 0.5em 1em;
      }
    }
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .menu-drawer {
    .drawer-content-wrapper {
      width: 25vw;
    }
  }
  .sidebar {
    width: 25vw;
  }
}
@media only screen and (max-width: 767px) {
  .menu-drawer {
    .drawer-content-wrapper {
      width: 55vw;
    }
  }
  .sidebar {
    width: 55vw;
  }
}
